» Ubuntu » Packages

Error

two or more packages specified (olpc-powerd quantal)